/*
Theme Name: MTA
Author: Drew Amundson
Template: twentytwelve
Version: 2.0
*/

/**************************** WP TURN OFFS **************************/
#wpadminbar {}
.site-description {display: none;}
.menu-toggle {display: none;}
#comments {display: none;}
.assistive-text {display: none;}
.edit-link {display: none;}
.entry-header {display: none;}
.site-info {display: none;}
#search-2 {display: none;}
#site-generator {display: none;}


/**************************** BROWSER RESETS *************************/
html {margin: 0;}
body,div,p,a,img,ul,li,h1,h2,h3,h4,h5,h6 {margin: 0;padding: 0;}
a {text-decoration: none;color: #a19c01;}
a:hover {color: #7c3e00;}
ul {padding-left:30px;}
ul li {list-style: disc;}
img, object, embed {max-width: 100%;height:auto;outline:0;}
#ie8 a,img {border:none;}

/**************************** GLOBAL STYLES **************************/
body {color: #484a4b;font-size: 15px;line-height: 27px;font-family: 'Libre Baskerville', serif;font-weight: 400;}
h1,h2,h3,h4,h5,h6 {text-transform: uppercase;line-height:1.2em;}
h1 {font-size: 40px;font-weight: 400;padding-bottom: 5px;}
h3 {font-size: 16px;}
h4,h5,h6 {font-weight: 100;}
p {padding: 2px 0 17px;}
.reg-case {text-transform: none;}
.container {width: 960px;margin: 0 auto;overflow: hidden;position: relative;}
.container-show {width: 960px;margin: 0 auto;overflow: visible;position: relative;}
.tile-container {width: 960px;margin: 0 auto;overflow: hidden;}
.site-content {background: #f8f8f8;}
.section-head {margin-top:40px;margin-bottom:15px;border-bottom: 1px solid #ebebeb;padding-bottom: 10px;}
#last {margin-right: 0;padding-right: 0;}

.btn,
.fsSubmit input.fsSubmitButton {height: 50px;line-height: 50px;width: 270px;text-align: center;color: #fff;font-size: 15px;font-weight: 100;text-transform: capitalize;
  -webkit-border-radius: 3px;
  border-radius: 3px;
  border:0;
  background: #b0aa00; /* Old browsers */
  /* IE9 SVG, needs conditional override of 'filter' to 'none' */
  background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2IwYWEwMCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjUwJSIgc3RvcC1jb2xvcj0iI2IwYWEwMCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjUyJSIgc3RvcC1jb2xvcj0iI2ExOWMwMSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNhMTljMDEiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
  background: -moz-linear-gradient(top,  #b0aa00 0%, #b0aa00 50%, #a19c01 52%, #a19c01 100%); /* FF3.6+ */
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#b0aa00), color-stop(50%,#b0aa00), color-stop(52%,#a19c01), color-stop(100%,#a19c01)); /* Chrome,Safari4+ */
  background: -webkit-linear-gradient(top,  #b0aa00 0%,#b0aa00 50%,#a19c01 52%,#a19c01 100%); /* Chrome10+,Safari5.1+ */
  background: -o-linear-gradient(top,  #b0aa00 0%,#b0aa00 50%,#a19c01 52%,#a19c01 100%); /* Opera 11.10+ */
  background: -ms-linear-gradient(top,  #b0aa00 0%,#b0aa00 50%,#a19c01 52%,#a19c01 100%); /* IE10+ */
  background: linear-gradient(to bottom,  #b0aa00 0%,#b0aa00 50%,#a19c01 52%,#a19c01 100%); /* W3C */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#b0aa00', endColorstr='#a19c01',GradientType=0 ); /* IE6-8 */
}

.btn:hover,
.fsSubmit input.fsSubmitButton:hover {
  background: #a19c01; /* Old browsers */
  /* IE9 SVG, needs conditional override of 'filter' to 'none' */
  background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ExOWMwMSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjUyJSIgc3RvcC1jb2xvcj0iI2ExOWMwMSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjUzJSIgc3RvcC1jb2xvcj0iI2IwYWEwMCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNhMTljMDEiIHN0b3Atb3BhY2l0eT0iMSIvPgogICAgPHN0b3Agb2Zmc2V0PSIxMDAlIiBzdG9wLWNvbG9yPSIjYTE5YzAxIiBzdG9wLW9wYWNpdHk9IjEiLz4KICA8L2xpbmVhckdyYWRpZW50PgogIDxyZWN0IHg9IjAiIHk9IjAiIHdpZHRoPSIxIiBoZWlnaHQ9IjEiIGZpbGw9InVybCgjZ3JhZC11Y2dnLWdlbmVyYXRlZCkiIC8+Cjwvc3ZnPg==);
  background: -moz-linear-gradient(top,  #a19c01 0%, #a19c01 52%, #b0aa00 53%, #a19c01 100%, #a19c01 100%); /* FF3.6+ */
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#a19c01), color-stop(52%,#a19c01), color-stop(53%,#b0aa00), color-stop(100%,#a19c01), color-stop(100%,#a19c01)); /* Chrome,Safari4+ */
  background: -webkit-linear-gradient(top,  #a19c01 0%,#a19c01 52%,#b0aa00 53%,#a19c01 100%,#a19c01 100%); /* Chrome10+,Safari5.1+ */
  background: -o-linear-gradient(top,  #a19c01 0%,#a19c01 52%,#b0aa00 53%,#a19c01 100%,#a19c01 100%); /* Opera 11.10+ */
  background: -ms-linear-gradient(top,  #a19c01 0%,#a19c01 52%,#b0aa00 53%,#a19c01 100%,#a19c01 100%); /* IE10+ */
  background: linear-gradient(to bottom,  #a19c01 0%,#a19c01 52%,#b0aa00 53%,#a19c01 100%,#a19c01 100%); /* W3C */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#a19c01', endColorstr='#a19c01',GradientType=0 ); /* IE6-8 */
}
.btn a {
  display: block;
  height:100%;
  width: 100%;
}

/**************************** BEGIN HEADER STYLES ********************/
#masthead {height: 135px;width: 100%;background: #fff;font-family: 'Roboto Condensed', sans-serif;text-transform: uppercase;font-size: 14px;}
#site-title {display: block;float: left;width: 165px;padding:15px 8px 0 0;}

#menu-main {display: block;float: left;overflow: hidden;padding: 60px 0 0 30px;width: 750px;}
#menu-main li {list-style:none;;display: block;float: left;padding: 0 55px;background: url('images/slash.png') left 4px no-repeat;}
#menu-main li .children {display: none;}
#menu-main li:first-child {background: none;padding-left: 0;}

/**************************** BEGIN HOME PAGE STYLES ******************/
#hero-home {background: url('images/bg-home.jpg') center center no-repeat;padding-bottom: 50px;}
.section-left {width: 650px;padding:15px 20px 15px 0;margin:20px 0;display:block;float: left;}
.section-left h1 {border-bottom: 1px solid #ebebeb;padding-bottom: 5px;margin-bottom: 20px;width: 600px;}
.section-left #home-statement {background: url('images/line.png') 0 bottom repeat-x;margin-bottom: 30px;}
.section-right {width: 369px;display: block;float: left;position: absolute;top:0;right: 0;}
.section-right img {width: 100%;height: auto;padding: 50px 0 0 20px;}

.box-point {display: block;}

.section-left #home-quote {width: 94%;position:relative;}
.section-left #home-quote #story-needle {border-bottom: 5px solid #484a4b;}
.section-left #home-quote #story-needle h3 {text-align: center;background: #484a4b;color: #fff;width: 40%;margin:0 0 0 32px;padding: 8px 5px 0;line-height: 26px;}
.section-left #home-quote #point {margin-left: 101px;}
.section-left #home-quote #quote {padding: 20px 8px 28px 120px;overflow: hidden;background-color: #fff;margin: -3px 0 20px;background-image:none;}
.section-left #home-quote #quote-icon {position:absolute;z-index:999;top:125px;left:20px;}
.section-left #home-quote #quote img {display: block;float: left;width: 70px;padding: 15px 5px 0;}
.section-left #home-quote #quote p {display: block;float: left;text-align: left;width: 430px;padding: 10px 0 35px 0;}
.section-left #home-quote #quote h5 {width:395px;display: block;text-align: center;background: #dadbdb;clear: both;padding:12px 0;font-weight: 100;font-style: italic;text-transform: none;}

#slides {background:#fff;}
#slides .slides_container {
	width:611px;
	overflow:hidden;
	position:relative;
	display:none;
}
#slides .slides_container a {
	width:611px;
	display:block;
}
#slides .slides_container a img {
	display:block;
}
#slides .slidesjs-navigation {
  display:none;
}
#slides .quote {
  height:100%;
  width:100%;
}

/**************************** BEGIN ABOUT PAGE STYLES *****************/
#hero-about {background: url('images/bg-lincoln4.jpg') center 0 no-repeat;padding-bottom: 50px;}

.accordion-section h4 {padding:15px 0 5px;}
.accordion-content {background:#fff;background:rgba(255,255,255,0.6);padding:10px;margin:10px 0;}
.accordion-section .acc-trigger,
.accordion-section .acc-content {margin:0;padding:5px;}
.accordion-section .acc-trigger {cursor:pointer;}
.accordion-section .acc-trigger span {font-size:22px;font-weight:bold;}
.accordion-section .acc-content {display:none;}

/**************************** BEGIN TEAM PAGE STYLES ******************/
#team-title {position: absolute;top:80px;left: 10px;z-index: 999;width: 550px;border-bottom: 1px solid #a19c01;}
.tile {height:405px;display: block;position: relative;margin-bottom: 5px;}
.tile img {}
.tile h3 {text-transform: uppercase;padding-bottom: 5px;}
.tile h4 {text-transform: capitalize;font-style: italic;padding-bottom: 15px;}
.member-pic {}

.box {width: 275px;padding-left: 10px;margin-top:140px;}
.box.even {padding-left: 500px;}
#tile-1 {}
#tile-1 .box {}

#tile-2 {background: url('images/christy2.jpg') center -55px no-repeat;}
#tile-2 .box {margin-left:450px;}

#tile-3 {background: url('images/mike2.jpg') center -55px no-repeat;}
#tile-3 .box {}

#tile-4 {background: url('images/mike2.jpg') center -55px no-repeat;}
#tile-4 .box {margin-left: 500px;}

#bio-left {width: 650px;padding:20px 20px 20px 0;margin:20px 0;display:block;float: left;}
#bio-left h1 {border-bottom: 1px solid #ebebeb;padding-bottom: 5px;margin-bottom: 20px;width: 600px;}

#bio-right {width:290px;margin-top:50px;float:left;}
#bio-right img {position:relative;margin:0 auto;display:block;padding:0;top:auto;left:auto;}

/**************************  POST NAV ******************************/
.post-nav {width: 100%;border-top: 1px solid #484a4b;overflow: hidden;height: 50px;}
.post-nav-btns {float: right;}
.post-nav-btns a {color:#484a4b;}
.nav-el {display: block;float: left;padding:0 20px;line-height: 50px;text-align: center;overflow: hidden;position: relative;}
.nav-el a {color:#484a4b;}
.nav-el:hover {background-color:#484a4b;color: #fff;}
.nav-el:hover a {color: #fff;}
/* .nav-el a {color: #484a4b;} */
.nav-next {background: #fff /* url('images/btn-next.png') 76px -4px no-repeat */;float:right;margin-left:5px;/* width: 105px; *//* text-indent: -8px;position: absolute;bottom: 0;right: 0;overflow: visible; */}
.nav-previous {background: #fff /* url('images/btn-prev.png') 10px center no-repeat  margin-right: 5px; width: 131px;text-indent: 8px;position: absolute;bottom: 0;right: 50px;overflow: visible; */}


/************************** BEGIN EXPERTISE PAGE STYLES ****************/
.col {width: 440px;display: block;float: left;padding: 10px 80px 20px 0;margin: 10px 0;}
#story-needle {border-bottom: 5px solid #484a4b;}
#story-needle h3 {text-align: center;background: #484a4b;color: #fff;width: 60%;margin: 0 auto;padding: 8px 5px 0 8px;line-height: 26px;}
#point {margin-left: 211px;}

a #quote {color: #484a4b;}
#quote {padding: 20px 8px 8px;overflow: hidden;background-color: #fff;margin: 10px 0 20px;background-image: url('images/quote-top.png');background-position: top;background-repeat: no-repeat;}
#quote img {display: block;float: left;width: 70px;padding: 15px 5px 0;}
#quote p {display: block;float: left;text-align: center;width: 320px;padding: 10px 0 35px;}
#quote h5 {display: block;text-align: center;background: #dadbdb;clear: both;padding:12px 0;font-weight: 100;font-style: italic;text-transform: none;}

/************************** BEGIN SUCCESS STORIES PAGE STYLES *******************/
#lg-quote {margin-bottom: 50px;padding-bottom: 70px;border-bottom: 1px solid #ebebeb;}
#lg-quote img {width: 155px;height:auto;display: block;float: left;padding: 40px 55px 0 0;}
#lg-quote h2 {width: 715px;display: block;float: left;padding: 50px 0;font-size: 35px;line-height: 58px;font-weight: 100;text-align: center;}
#lg-quote h5 {display: block;text-align: center;background: #dadbdb;clear: both;padding:12px 20px;font-weight: 100;font-style: italic;text-transform: none;width: 450px;margin-left:340px;}
#lg-quote p {padding: 10px 0 30px;}

/*************************** BEGIN CONTACT PAGE STYLES **************************/
#mapbox {}
#contact-info {display: block;float: left;padding-top: 30px;}

/**************************** BEGIN FOOTER STYLES *********************/
#colophon {width: 100%;height: 250px;background: url('images/bg-footer.jpg') -600px 0 no-repeat;color:#6d6e71;font-family: 'Roboto Condensed', sans-serif;}
#footer-data {overflow: hidden;width: 90%;display: block;margin: 60px auto;}
.widget-area {overflow: hidden;}
.first {line-height: 55px;}
.textwidget {display: block;float: left;padding: 0 10px;}
.textwidget a {color: #6d6e71;}
.textwidget a:hover {color: #7c3e00;}
.widget_text {}
.textwidget img {}
.widget-title {display: none;}
#text-3 .textwidget,#text-4 .textwidget {background: url('images/divider.png') right 21px no-repeat;}

/**************************** BEGIN INSIGHT STYLES *********************/
.ccform {
	width: 50%;
	margin: 0 auto;
}
.page-template-page-insights-php .btn a {
	color: #FFF;
}
.col-left , .col-right{
	float: left;
	width: 45%;
	display: block;
}
 .col-right{
	float: right; 
	min-height: 330px;
 }
 
.formbuilder {
	display: none;
}

.fsBody.fsEmbed .fsRowBody {
  padding-top:0;
  padding-bottom:5px;
}
.fsBody.fsEmbed .fsForm {
  border:0;
}
.fsBody.fsEmbed .fsFieldRow input[type=text], 
.fsBody.fsEmbed .fsFieldRow input[type=email], 
.fsBody.fsEmbed .fsFieldRow input[type=number], 
.fsBody.fsEmbed .fsFieldRow input[type=tel], 
.fsBody.fsEmbed .fsForm textarea {
  border:1px solid #ccc;
  -webkit-border-radius:3px;
     -moz-border-radius:3px;
          border-radius:3px;
  background:#fff;
  color:#999;
  padding:10px;
  font-weight: normal;
  font-size:11px;
  font-style: italic;
}
.fsBody.fsEmbed .fsLabel { 
	color: #484A4B;
}
.fsBody.fsEmbed .fsSubmit { 
	background-color: #FFFFFF !important;
}
.fsBody.fsEmbed .fsSubmit input.fsSubmitButton {
	width: 100px;
	line-height: 1em;
	float:none;
	margin-left:0;
	display: block;
}


.page-template-page-insights-php .section-left, .tag .section-left{
	border-bottom: 1px solid #EBEBEB;
}
.nav-single{
	border-top: 1px solid #EBEBEB;
}
.page-template-page-insights-php hr, .single-insights hr{
	border-color: #EBEBEB;
}
.insights-button {
	margin-top: 28px;
	float: right;
}
.insights-img {
  max-height:390px;
  overflow:hidden;
}
.insights-img img {
	width: 100%;
	height: auto;
}
.insight-content {
	clear: both;
}
.greyblock {
    background-color: #EDEEF2;
    height: 100px;
    margin: 10px auto 0;
    padding: 20px;
    position: relative;
    width: 80%;
	display: table;
}
.insight-title {
    display: table-cell;
    height: 100px;
    margin: 5px;
    padding: 5px;
    vertical-align: middle;
	text-transform: none;
}
a .insight-title  {
	color: #484A4B;
}
.insights-read-more {
	float: right;
	color: #484A4B;
	padding-right: 20px;
}
.insights-read-more:after {
	content: '+';
	margin-left: 10px;
	font-size: 1.5em;
}


/* Styling of insights */

#output_pagination_insights {
	padding-left: 30px;
}


#output_pagination_insights li{
	float: left;
	width: 30%;
	margin: 1%;
	height: 190px;
	background-color: #FFF;
	text-align: center;
	list-style: none;
	font-weight: bold;
}

#Pagination_Navigation {
	clear: both;
	padding-left: 30px;
	border-top: 1px solid #EBEBEB; 	
}

#Pagination_Navigation  a, #Pagination_Navigation  .current, #Pagination_Navigation  span{

    color: #333;
    text-decoration: none;
    display:block;
    float: left;
    padding: 10px;
	padding-left: 19px;
	padding-right: 19px;
    margin-bottom: 10px;
	font-size:16px;	
	border: 1px solid #EBEBEB; 
}

#Pagination_Navigation  .current {
    background: #494A4C;	
	color: #FFF;
}


/**************************** BEGIN SINGLE INSIGHT STYLES *********************/
.section-left.filters  {
	padding: 0;
}

#searchform {
	float: right;
	margin-right: 150px;
	border:1px solid #d6d6d6;
	background: #fff;
}
#searchform input {
	padding: 10px 15px;
	border:0;
}
#searchform #s {
	border-right:1px solid #d6d6d6;
	background:none;
}
#searchsubmit {	
	background-image: url("images/search.jpg");
	background-repeat: no-repeat;	
	background-position: top right;
	text-indent: -9999em;
	width: 49px;
	height: 49px;
	border: 1px solid white;
	margin-left: -4px;
	cursor: pointer;
}


.single-insights .section-head {
	border-bottom: 0px solid black;
	padding-bottom: 0;
	margin-bottom: 0;
}
.insight-tags-list-column {
	float: left;
	width: 21%;
}

.insight-tags-list {
	background-color: #E9EAEC;
	padding-top: 10px;
	padding-bottom: 10px;
	
}
.insight-tags-list li {
	list-style: none;
}
.insight-tags-list a {
	color: #484A4B;
}

.insight-meta {
	padding-bottom: 20px;
	
	border-bottom: 1px solid #EBEBEB;
	margin-bottom: 30px;
}

.video-container {
  background:#eee;
  border:1px solid #ddd;
  padding:30px 20px;
  text-align:center;
  margin-bottom: 30px;
}
.video-container > div {
  margin: 0 auto;
  border:5px solid #fff;
}
.nav-el:hover {
    background-color: #E4E3E8;
    color: #B3B2B7;
}

